Jump to content

Impossible de lancer l'installation de Prestashop 1.3.2


Recommended Posts

Bonjour,

J'ai copier le contenu du dossier prestashop (v1.3.2) à la racine de mon site et lorsque je lance l'installation : www.tictacshop.fr/install dans le navigateur, je suis renvoyé sur un page de recherche de yahoo... j'en conclue donc qu'il y a un problème.
Mon hébergement est chez elephant-factory, aussi j'ai fais les vérifs suivantes :
MySQL --> version 5.1.48
Serveur --> Apache/2
PHP --> pas trouvé la version prise en charge, alors je suis allé dans la FAQ de l'hébergeur et voilà ce que j'ai trouvé :

"Assurez-vous le support technique sur PHP5

Oui, tous les serveurs web incluent PHP5.

Pour préserver notre installation PHP courante tous les scripts existants demeurent non-affectés par PHP5, les clients qui souhaitent utiliser PHP5 devront nommer leur script PHP5 quelquechose.php.5 ce qui veillera à ce que le serveur web utilise bien le script comme un fichier PHP5.

Les modules suivants sont disponibles:-

MySQL Client
GD (inc GIF JPG, PNG & WBMP)
OpenSSL
GetText
FTP
EXIF
XML Support
DOM/XML
CURL
Calendar
BZip2 Support
ZLib
IMAP c-Client
BCMath support
WDDX Session Serialiser
Sockets
shmop support
PSpell Support
PCRE Library
type functions
date/time support
DBA support
gmp support
Moteurs Hashing: md4 md5 sha1 sha256 sha384 sha512 ripemd128 ripemd160 whirlpool tiger128,3 tiger160,3 tiger192,3 tiger128,4 tiger160,4 tiger192,4 snefru gost adler32 crc32 crc32b haval128,3 haval160,3 haval192,3 haval224,3 haval256,3 haval128,4 haval160,4 haval192,4 haval224,4 haval256,4 haval128,5 haval160,5 haval192,5 haval224,5 haval256,5 (ceci vraisemblablement fait partie de la fonctionnalité fournie par mcrypt dans PHP4).
iconv support (conversion de jeu de caractères)
pcntl support
PDO drivers: sqlite2, sqlite (Ceux ci sont des drivers SQL pour un format base de données SQL fichiers plats)
Reflection
Session support
SPL support
XMLReader/XMLWriter
sysvsem/sysvshm

La configuration du fonctionnement de Runtime de PHP5 est effectué en utilisant php5.ini plutôt que php.ini."

Wouaaaa... que dois je faire avec ça moi ??? dois je renommer tous les fichier .php en .php.5 ? ou puis je trouver ce fichier php.ini ?

Merci de votre aide...

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More